Activity log for bug #587640

Date Who What changed Old value New value Message
2010-05-30 20:36:43 Jonathan Pobst bug added bug
2010-12-29 17:22:25 Jonathan Pobst pinta: importance Low Wishlist
2012-04-24 20:00:50 Cameron White tags osx
2012-09-26 01:37:02 Cameron White pinta: status New Confirmed
2013-05-18 17:43:42 Cameron White pinta: status Confirmed Fix Committed
2013-05-18 17:43:42 Cameron White pinta: milestone 1.5
2013-05-18 17:43:42 Cameron White pinta: assignee Cameron White (cameronwhite91)
2014-05-27 10:40:51 Adolfo Jayme pinta: status Fix Committed Fix Released